input:disabled
{
  border-color: #eff0f2 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  outline: 0;
}

.material select option:disabled
{
  display: none;
}

.icon_button
{
	display: inline-flex;
	align-items: center;
	width: 100%;
	overflow: hidden;
	color: inherit;
	cursor: pointer;
	text-decoration: none;
	user-select: none;
	border-radius: 4px;
	line-height: 1.5;
}

.icon_button:hover {
	background-color: #f0f0f0;
	text-decoration: none;
}

.icon_button .icon-part
{
    background-color: #23303c;
    color: white;
    min-width: 36px;
    justify-content: center;
    flex-shrink: 0;
    line-height: 1.5;
    text-align: center;
}

.icon_button .icon-part i
{
	font-size:8px;
}

.icon_button .text-part
{
	background-color: #f0f0f0;
    flex-grow: 1;
    text-align: center;
    font-weight: 600;
    color: #000;
    line-height: 1.5;
}


.label_button
{
  display: inline-flex;
  align-items: center;
  background: #eef2f7;
  height: 36px;
  width:100%;
  overflow: hidden;
  color: inherit;
  cursor: pointer;
  text-decoration: none;
  user-select: none;
  border-radius:4px;
}

.label_button:hover {
  background-color: #f0f0f0;
  text-decoration: none;
}

.label_button .left-label
{
  background-color: #23303c;
  color: white;
  min-width: 120px;
  height: 36px;
  display: flex;
  align-items: center;
  font-size: 14px;
  flex-shrink: 0;
  padding: 14px;
  font-weight: 700;
}

.label_button .left-label i
{
 font-size:14px;
}

.label_button .right-label
{
  padding: 0 12px;
  flex-grow: 1;
  line-height: 36px;
  font-weight: 600;
  color: #000;
}

.modal .modal-body
{
  max-height: 80vh;
  overflow-y: auto; 
}

.modal .modal-body::-webkit-scrollbar
{
  width: 4px;
  margin-right:10px;
  padding-right:10px;
}
.modal .modal-body::-webkit-scrollbar-track
{
  background-color: transparent;
}

.modal .modal-body::-webkit-scrollbar-thumb
{
  background-color: #d6dee1;
  border-radius: 20px;
  border: 6px solid transparent;
}

.modal .modal-body::-webkit-scrollbar-thumb:hover
{
  background-color: #a8bbbf;
}